<?php
$z[0]=Array("field","Showgirl",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","Showgirl超萌迷人 - Showgirl超萌迷人。",51,132);
$z[1][4]['name']="description";
$z[2]=Array("field","Showgirl超萌迷人",134,188);
$z[2][4]['name']="title";
$z[3]=Array("field","",190,229);
$z[3][4]['name']="writer";
$z[4]=Array("field","",231,270);
$z[4][4]['name']="source";
$z[5]=Array("field","",272,309);
$z[5][4]['name']="body";
$z[6]=Array("field","",311,351);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QBXD0140-1c54.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QBXPa60-2b60.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QBXZ4O0-32C3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QBY0WS0-49411.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QBY200U0-5G64.jpg{/dede:img}",353,1018);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QBXD0140-1c54_lit.jpg",1020,1107);
$z[8][4]['name']="litpic";

?>